.header-section {
    padding: 0 15px;
}

.carousel-caption {
    top: 66%;
}
.carousel-caption h2 {
    font-size: 20px;
    text-align: left;
}

.background-container {
    display: block;
}

.accordion {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.accordion .card {
    background-color: rgba(255, 255, 255, 0.7);
}
.accordion .card-header {
    background-color: #f7f7f7;
}
.accordion .card-body {
    font-size: 14px;
}

.services-container .services-carousel {
    width: 100%;
    height: 100%;
}

.services-container .carousel-caption {
    top: 50%;
}

.form {
    position: unset;
    top: 0;
    transform: unset;
    padding: 30px 24px;
}

.footer-content-1 {
    margin-left: 15px;
    font-size: 12px;
    width: 70%;
}

.footer-content .footer-content-2  {
    margin-right: 25px;
}